<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.6320</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.4870</MDI>
      <MDI key="STATISTICS_MEAN">6.9282</MDI>
      <MDI key="STATISTICS_STDDEV">8.9095</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 8921247</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.40899465</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
